#Generated by ResourceBundle Editor (http://essiembre.github.io/eclipse-rbe/)
#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

detail.agencia=AG\u00CANCIA
detail.qtdbilhete=Qtd. Bilhete Entrada
detail.qtdcancelados=Qtd. Cancelados
detail.qtdestornados=Qtd. Estornados
detail.qtdexcesso=Qtd. Excesso Entrada
detail.qtdinternet=Qtd. Internet Entrada
detail.qtditex=Qtd. Itex Entrada
detail.qtdseguro=Qtd. Seguro Entrada
detail.qtdvch=Qtd. VCH Entrada
detail.quantidade=QUANTIDADE
detail.valor=VALOR
detail.valorbilhete=Valor Bilhete Entrada
detail.valorcancelados=Valor Cancelados
detail.valorestornados=Valor Estornados
detail.valorexcesso=Valor Excesso Entrada
detail.valorinternet=Valor Internet Entrada
detail.valoritex=Valor Itex Entrada
detail.valorseguro=Valor Seguro Entrada
detail.valorvch=Valor VCH Entrada
detail.valorOCD=Dev. OCD
detail.difMaior=Dif. Maior
detail.totalGeral=Total Geral
detail.total=Total

header.anulado=Anulados
header.codigo=C\u00F3digo
#Labels header
header.data      = Data :
header.descricao=Descri\u00E7\u00E3o 
header.despesa=Despesa
header.devolvido=Devolvidos
header.digitado=Digitado
header.empresa=Empresa :
header.receita=Receita
header.total=Total
header.vendido=Vendido

linhas=Linhas
